<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <% include _head %>
  </head>
  <body>
  <% include _loading %>
  <div class="container-fluid content-row">
    <div class="row mt-2 mr-2">
      <span class="col-2">
        <% include _lang %>
      </span>
      <span class="col-1" id="date" class="ml-3"></span>
      <h4 class="col-6" id="infos_eleve"></h4>
      <div class="col-3 ml-auto">
        <a href="#" onclick="window.location.href='/classes'"
           class="btn btn-outline-danger"><%= __('global_back') %></a>
        <a href="/logout" class="btn btn-outline-warning"><%= __('global_logout') %></a>
      </div>
    </div>
    <section class="jumbotron small-margin">
      <div class="container">
        <h1><%= __('404_title') %></h1>
        <% if(typeof(error) === 'undefined') { %>
          <p><%= __('404_error') %></p>
        <% } else { %>
          <h3><%= error %></h3>
        <% } %>
      </div>
    </section>
  </div>
  </body>
</html>
